.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.096192px;}
.ls15{letter-spacing:-0.084168px;}
.ls8{letter-spacing:-0.076152px;}
.ls7{letter-spacing:-0.072144px;}
.ls14{letter-spacing:-0.052104px;}
.lsc{letter-spacing:-0.048096px;}
.ls12{letter-spacing:-0.040080px;}
.lsa{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.028056px;}
.lse{letter-spacing:-0.024048px;}
.ls13{letter-spacing:-0.020040px;}
.ls3{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.008016px;}
.lsb{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls1{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.028056px;}
.ls17{letter-spacing:0.060120px;}
.ls10{letter-spacing:0.064128px;}
.lsd{letter-spacing:0.080160px;}
.lsf{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.108216px;}
.ws1{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws2{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084168px;}
.ws3{word-spacing:-0.080160px;}
.wsf{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.068136px;}
.wsa{word-spacing:-0.060120px;}
.wse{word-spacing:-0.056112px;}
.wsc{word-spacing:-0.048096px;}
.ws10{word-spacing:-0.044088px;}
.ws7{word-spacing:-0.024048px;}
.ws8{word-spacing:-0.020040px;}
.ws11{word-spacing:-0.012024px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:27.518928px;}
._2{margin-left:-27.599088px;}
._0{margin-left:-1.198392px;}
._1{width:27.599088px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:25.920000px;}
.fs0{font-size:40.080000px;}
.y9{bottom:58.578431px;}
.y6{bottom:59.702669px;}
.y8{bottom:59.703137px;}
.y7{bottom:67.482353px;}
.y0{bottom:82.009804px;}
.y5{bottom:86.414640px;}
.y38{bottom:178.735219px;}
.y37{bottom:196.636591px;}
.y36{bottom:214.631876px;}
.y35{bottom:232.627160px;}
.y34{bottom:250.528532px;}
.y33{bottom:268.523817px;}
.y32{bottom:286.519102px;}
.y31{bottom:304.420473px;}
.y30{bottom:322.415758px;}
.y2f{bottom:340.317130px;}
.y2e{bottom:358.312415px;}
.y2d{bottom:376.307699px;}
.y2c{bottom:394.209071px;}
.y2b{bottom:412.204356px;}
.y2a{bottom:426.544862px;}
.y3a{bottom:453.349846px;}
.y39{bottom:467.690352px;}
.y20{bottom:547.544820px;}
.y23{bottom:554.385590px;}
.y1f{bottom:565.540105px;}
.y22{bottom:572.380875px;}
.y1e{bottom:580.160784px;}
.y21{bottom:586.815294px;}
.y1b{bottom:778.671607px;}
.y1a{bottom:796.666892px;}
.y19{bottom:814.662176px;}
.y18{bottom:832.657461px;}
.y17{bottom:850.558833px;}
.y15{bottom:868.554118px;}
.y14{bottom:868.555636px;}
.y16{bottom:876.333333px;}
.y13{bottom:886.550921px;}
.y12{bottom:904.452293px;}
.y11{bottom:922.447577px;}
.y10{bottom:940.348949px;}
.yf{bottom:958.250321px;}
.y29{bottom:958.342669px;}
.y28{bottom:976.337953px;}
.ye{bottom:976.339519px;}
.yd{bottom:994.240890px;}
.y27{bottom:994.333238px;}
.yc{bottom:1012.142262px;}
.y26{bottom:1012.234610px;}
.y1d{bottom:1012.236175px;}
.yb{bottom:1030.137547px;}
.y25{bottom:1030.229895px;}
.y1c{bottom:1030.231460px;}
.ya{bottom:1048.132832px;}
.y24{bottom:1048.225179px;}
.y4{bottom:1066.220877px;}
.y3{bottom:1084.216161px;}
.y2{bottom:1102.117533px;}
.y1{bottom:1116.458039px;}
.h4{height:24.701760px;}
.h2{height:37.033920px;}
.h3{height:38.196240px;}
.h5{height:39.238320px;}
.h1{height:1098.931373px;}
.h0{height:1237.176471px;}
.w1{width:791.980392px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x2{left:112.471207px;}
.xe{left:140.588254px;}
.x1{left:267.117647px;}
.x6{left:311.075346px;}
.x7{left:323.540723px;}
.x9{left:362.905898px;}
.xa{left:379.307793px;}
.x8{left:428.045479px;}
.x3{left:452.319216px;}
.x4{left:455.130980px;}
.xb{left:693.474902px;}
.xc{left:732.558431px;}
.xd{left:740.056471px;}
.x10{left:806.789020px;}
.x11{left:813.443373px;}
.xf{left:821.035294px;}
.x5{left:883.643765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.082105pt;}
.ls15{letter-spacing:-0.071842pt;}
.ls8{letter-spacing:-0.065000pt;}
.ls7{letter-spacing:-0.061579pt;}
.ls14{letter-spacing:-0.044474pt;}
.lsc{letter-spacing:-0.041053pt;}
.ls12{letter-spacing:-0.034211pt;}
.lsa{letter-spacing:-0.030789pt;}
.ls5{letter-spacing:-0.023947pt;}
.lse{letter-spacing:-0.020526pt;}
.ls13{letter-spacing:-0.017105pt;}
.ls3{letter-spacing:-0.013684pt;}
.ls6{letter-spacing:-0.010263pt;}
.ls4{letter-spacing:-0.006842pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003421pt;}
.ls1{letter-spacing:0.006842pt;}
.ls16{letter-spacing:0.010263pt;}
.ls2{letter-spacing:0.023947pt;}
.ls17{letter-spacing:0.051316pt;}
.ls10{letter-spacing:0.054737pt;}
.lsd{letter-spacing:0.068421pt;}
.lsf{letter-spacing:0.082105pt;}
.ws12{word-spacing:-0.092368pt;}
.ws1{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws2{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.078684pt;}
.ws4{word-spacing:-0.075263pt;}
.ws6{word-spacing:-0.071842pt;}
.ws3{word-spacing:-0.068421pt;}
.wsf{word-spacing:-0.065000pt;}
.ws5{word-spacing:-0.058158pt;}
.wsa{word-spacing:-0.051316pt;}
.wse{word-spacing:-0.047895pt;}
.wsc{word-spacing:-0.041053pt;}
.ws10{word-spacing:-0.037632pt;}
.ws7{word-spacing:-0.020526pt;}
.ws8{word-spacing:-0.017105pt;}
.ws11{word-spacing:-0.010263pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:23.488959pt;}
._2{margin-left:-23.557381pt;}
._0{margin-left:-1.022895pt;}
._1{width:23.557381pt;}
.fs1{font-size:22.124184pt;}
.fs0{font-size:34.210544pt;}
.y9{bottom:50.000000pt;}
.y6{bottom:50.959600pt;}
.y8{bottom:50.960000pt;}
.y7{bottom:57.600000pt;}
.y0{bottom:70.000000pt;}
.y5{bottom:73.759776pt;}
.y38{bottom:152.560605pt;}
.y37{bottom:167.840437pt;}
.y36{bottom:183.200429pt;}
.y35{bottom:198.560421pt;}
.y34{bottom:213.840253pt;}
.y33{bottom:229.200245pt;}
.y32{bottom:244.560237pt;}
.y31{bottom:259.840069pt;}
.y30{bottom:275.200061pt;}
.y2f{bottom:290.479893pt;}
.y2e{bottom:305.839885pt;}
.y2d{bottom:321.199877pt;}
.y2c{bottom:336.479709pt;}
.y2b{bottom:351.839701pt;}
.y2a{bottom:364.080133pt;}
.y3a{bottom:386.959701pt;}
.y39{bottom:399.200133pt;}
.y20{bottom:467.360432pt;}
.y23{bottom:473.199416pt;}
.y1f{bottom:482.720424pt;}
.y22{bottom:488.559408pt;}
.y1e{bottom:495.200000pt;}
.y21{bottom:500.880000pt;}
.y1b{bottom:664.640200pt;}
.y1a{bottom:680.000192pt;}
.y19{bottom:695.360184pt;}
.y18{bottom:710.720176pt;}
.y17{bottom:726.000008pt;}
.y15{bottom:741.360000pt;}
.y14{bottom:741.361296pt;}
.y16{bottom:748.000000pt;}
.y13{bottom:756.721288pt;}
.y12{bottom:772.001120pt;}
.y11{bottom:787.361112pt;}
.y10{bottom:802.640944pt;}
.yf{bottom:817.920776pt;}
.y29{bottom:817.999600pt;}
.y28{bottom:833.359592pt;}
.ye{bottom:833.360928pt;}
.yd{bottom:848.640760pt;}
.y27{bottom:848.719584pt;}
.yc{bottom:863.920592pt;}
.y26{bottom:863.999416pt;}
.y1d{bottom:864.000752pt;}
.yb{bottom:879.280584pt;}
.y25{bottom:879.359408pt;}
.y1c{bottom:879.360744pt;}
.ya{bottom:894.640576pt;}
.y24{bottom:894.719400pt;}
.y4{bottom:910.079744pt;}
.y3{bottom:925.439736pt;}
.y2{bottom:940.719568pt;}
.y1{bottom:952.960000pt;}
.h4{height:21.084347pt;}
.h2{height:31.610543pt;}
.h3{height:32.602648pt;}
.h5{height:33.492123pt;}
.h1{height:938.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:676.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x2{left:96.000528pt;}
.xe{left:120.000016pt;}
.x1{left:228.000000pt;}
.x6{left:265.520379pt;}
.x7{left:276.160283pt;}
.x9{left:309.760683pt;}
.xa{left:323.760627pt;}
.x8{left:365.360995pt;}
.x3{left:386.080000pt;}
.x4{left:388.480000pt;}
.xb{left:591.920000pt;}
.xc{left:625.280000pt;}
.xd{left:631.680000pt;}
.x10{left:688.640000pt;}
.x11{left:694.319867pt;}
.xf{left:700.800000pt;}
.x5{left:754.239867pt;}
}
